    .schatten-unten {           
        box-shadow: rgba(0, 0, 0, 0.09) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    }
#css-script-menu{position:absolute;
    height:90px;
    width:100%;
    top:0;
    left:0;    
    border-top:5px solid #16a1e7;
    background:#fff;
    -moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
    -webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
    box-shadow:0 2px 3px 0 rgba(0,0,0,.16);
    z-index:999999;
    padding:10px 0;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box}.css-script-center{max-width:960px;
        margin:0 auto}.css-script-center ul{width:212px;
            float:left;
            line-height:45px;
            margin:0;
            padding:0;
            list-style:none}.css-script-center a{text-decoration:none}.css-script-ads{max-width:728px;
                height:90px;float:right}.css-script-clear{clear:both;
                    height:0}#carbonads{font-family:-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen-Sans,Ubuntu,Cantarell,helvetica neue,Helvetica,Arial,sans-serif}#carbonads{display:block;
                        overflow:hidden;
                        max-width:728px;
                        position:relative;
                        font-size:22px;
                        box-sizing:content-box}#carbonads>span{display:block}#carbonads a{color:#111;
                            text-decoration:none}#carbonads a:hover{color:#000}.carbon-wrap{display:flex;
                                align-items:center}.carbon-img{display:block;
                                    margin:0;
                                    line-height:1}.carbon-img img{display:block;
                                        height:90px;
                                        width:auto}.carbon-text{display:block;
                                            padding:0 1em;
                                            line-height:1.35;
                                            text-align:left}.carbon-poweredby{display:block;position:absolute;bottom:0;
                                                right:0;
                                                padding:6px 10px;
                                                text-align:center;
                                                text-transform:uppercase;
                                                letter-spacing:.5px;
                                                font-weight:600;
                                                font-size:8px;
                                                border-top-left-radius:4px;
                                                line-height:1;
                                                color:#ccc!important}@media only screen and (min-width:320px) and (max-width:759px){.carbon-text{font-size:14px}}